### Hierarchy

- PerformanceNavigation

## Index

### Properties

- TYPE_BACK_FORWARD
- TYPE_NAVIGATE
- TYPE_RELOAD
- TYPE_RESERVED
- redirectCount
- type

### Methods

- toJSON

## Properties

### TYPE_BACK_FORWARD

TYPE_BACK_FORWARD: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11019

### TYPE_NAVIGATE

TYPE_NAVIGATE: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11020

### TYPE_RELOAD

TYPE_RELOAD: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11021

### TYPE_RESERVED

TYPE_RESERVED: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11022

### redirectCount

redirectCount: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11016

### type

type: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11017

## Methods

### toJSON

- toJSON(): any

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11018

  #### Returns any

Generated using TypeDoc